// 
// Colors
// 
// Paleta de cores fornecida pela equipe de design
$atlas-economia-violet1: #281550;
$atlas-economia-violet2: #5b5b9b;
$atlas-economia-violet3: #9999ff;

// Paleta de cores fornecida pela equipe de design da Miligrama
$atlas-navy-blue: #071d49;
$atlas-light-blue: #014ffd;
$atlas-green: #42eb76;
$atlas-purple: #9417e5;
$atlas-red: #ff585d;
// Do manual de identidade visual da PMF
$atlas-yellow: #fbb81c;
$atlas-cyan: #1eb1e7;

$blue: $atlas-light-blue;
$purple: $atlas-economia-violet1;//$atlas-purple;
$green: $atlas-green;
$red: $atlas-red;
$yellow: $atlas-yellow;
$cyan: $atlas-cyan;


//- Override and add to color system
$orange: #f4623a;
$brown: #5c4d42;

//- Override primary color
$primary: $atlas-economia-violet1;
$secondary: $atlas-economia-violet3;
//$dark: $atlas-navy-blue;
$dark: $atlas-economia-violet1;

// The contrast ratio to reach against white, to determine if color changes from "light" to "dark". Acceptable values for WCAG 2.0 are 3, 4.5 and 7.
// See https://www.w3.org/TR/WCAG20/#visual-audio-contrast-contrast
$min-contrast-ratio: 3;
